on:
  workflow_dispatch:
    inputs:
      name:
        required: true
jobs:
  gen:
    uses: multipleof4/.github/workflows/gen-keystore.yml@master
    with:
      name: ${{ github.event.inputs.name }}
    secrets:
      KEYSTORE_PASS: ${{ secrets.KEYSTORE_PASS }}
      KEY_PASS: ${{ secrets.KEY_PASS }}
